<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tabla</title>
    <link rel="icon" type="image/pdf" href="src/audio.png">
</head>

<body>
    <section>
        <div style="text-align:center">
            <table width="80%" border="1" cellspacing="0" cellpadding="0">
                <caption>
                    <h1>Análisi de ventas anuales</h1>
                </caption>
                <thead>
                    <tr>
                        <th rowspan="2">
                            <p>AÑO</p>
                        </th>
                        <th colspan="8">
                            <p>Expansión de ventas</p>
                        </th>
                    </tr>
                    <tr>
                        <th>
                            <p>Producto A</p>
                        </th>
                        <th>
                            <p>Producto B</p>
                        </th>
                        <th>
                            <p>Producto C</p>
                        </th>
                        <th>
                            <p>Producto D</p>
                        </th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <th>
                            <p>N-3</p>
                        </th>
                        <td>
                            <p>-</p>
                        </td>
                        <td>
                            <p>-</p>
                        </td>
                        <td>
                            <p>-</p>
                        </td>
                        <td>
                            <p>-</p>
                        </td>
                    </tr>
                    <tr>
                        <th>
                            <p>N-2</p>
                        </th>
                        <td>
                            <p>3</p>
                        </td>
                        <td>
                            <p>5</p>
                        </td>
                        <td>
                            <p>8</p>
                        </td>
                        <td>
                            <p>4</p>
                        </td>
                    </tr>
                    <tr>
                        <th>
                            <p>N-1</p>
                        </th>
                        <td>
                            <p>4</p>
                        </td>
                        <td>
                            <p>4</p>
                        </td>
                        <td>
                            <p>7</p>
                        </td>
                        <td>
                            <p>3</p>
                        </td>
                    </tr>
                    <tr>
                        <th>
                            <p>N</p>
                        </th>
                        <td>
                            <p>5</p>
                        </td>
                        <td>
                            <p>7</p>
                        </td>
                        <td>
                            <p>6</p>
                        </td>
                        <td>
                            <p>2</p>
                        </td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <th rowspan="2">
                            <p>AÑO</p>
                        </th>
                        <th>
                            <p>Producto A</p>
                        </th>
                        <th>
                            <p>Producto B</p>
                        </th>
                        <th>
                            <p>Producto C</p>
                        </th>
                        <th>
                            <p>Producto D</p>
                        </th>
                    </tr>
                    <tr>
                        <th colspan="8">
                            <p>Expansión de ventas</p>
                        </th>
                    </tr>
                </tfoot>
            </table>
        </div>
    </section>
</body>